Subject: A Letter from the General Manager of Homers Recliner Factory
From: Alex Pan <[email-masked]>
To: <[email-masked]>
Date: Wed, 18 Jun 2025 14:04:43 +0800

Hi, 
This is Alex Pan from HOMERS, I am the General Manager of Homers Recliner Factory.   
We are a factory and wholesaler of recliners sofas,  
We have engaged in the industry for 10+ years, and we can provide 100+ models of recliners. In addition, we can customize the recliners according to your specific market needs.   
I’d love to see if there’s any way we can support your product sourcing, and I believe that we can be your solid partner to save your time and money. 
Looking forward to your reply, and I hope we have the opportunity to share our latest catalog for your reference.  The following are 1 of our models,  

6002 / Recliner Chair

3004 / Lift Chair

6002 / 3+2+1 Set

7008 / Corner Set

Best regards, 
Alex Pan,

SpiritApp E-Signature #11
 Alex Pan General Manager    +8613819156933 (WhatsApp/WeChat)     [email-masked]      Anji Tangpu Industrial Park, Anji, Zhejiang, China      www.homers.com.cn